Build #6 for lambdabot-4.0

[all reports]

Package lambdabot-4.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-11 19:02:19.600231 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: lambdabot (user goal)
rejecting: lambdabot-5.1, lambdabot-5.0.3, lambdabot-5.0.2.2,
lambdabot-5.0.2.1, lambdabot-5.0.1, lambdabot-5.0, lambdabot-4.3.0.1,
lambdabot-4.3, lambdabot-4.2.3.3, lambdabot-4.2.3.2, lambdabot-4.2.3.1,
lambdabot-4.2.3.0, lambdabot-4.2.2.1, lambdabot-4.2.2, lambdabot-4.2.1,
lambdabot-4.1 (constraint from user target requires ==4.0)
trying: lambdabot-4.0
next goal: fps (dependency of lambdabot-4.0)
Dependency tree exhaustively searched.